<!DOCTYPE html>
<html class="nojs html" lang="de-DE">
 <head>

  <meta http-equiv="Content-type" content="text/html;charset=UTF-8"/>
  <meta name="description" content="Alles über das Thema Sicherheit bei automatischen Schrankenanlagen. Von der Lichtschranke bis zu Induktionsschleife. "/>
  <meta name="keywords" content="schranke, automatische schranken, induktionsschleifen, lichtschranke, lichtgitter, reflexlichtschranke, schrankenbeleuchtung"/>
  <meta name="generator" content="2018.1.1.386"/>
  
  <script type="text/javascript">
   // Redirect to phone/tablet as necessary
(function(c,b,d){var a=function(){if(navigator.maxTouchPoints>1)return!0;if(window.matchMedia&&window.matchMedia("(-moz-touch-enabled)").matches)return!0;for(var a=["Webkit","Moz","O","ms","Khtml"],b=0,c=a.length;b<c;b++){var d=a[b]+"MaxTouchPoints";if(d in navigator&&navigator[d])return!0}try{return document.createEvent("TouchEvent"),!0}catch(f){}return!1}(),f=function(a){a+="=";for(var b=document.cookie.split(";"),c=0;c<b.length;c++){for(var d=b[c];d.charAt(0)==" ";)d=d.substring(1,d.length);if(d.indexOf(a)==
0)return d.substring(a.length,d.length)}return null};if(f("inbrowserediting")!="true"){var h,f=f("devicelock");f=="phone"&&d?h=d:f=="tablet"&&b&&(h=b);if(f!=c&&!h)if(window.matchMedia)window.matchMedia("(max-device-width: 415px)").matches&&d?h=d:window.matchMedia("(max-device-width: 960px)").matches&&b&&a&&(h=b);else{var c=Math.min(screen.width,screen.height)/(window.devicePixelRatio||1),f=window.screen.systemXDPI||0,g=window.screen.systemYDPI||0,f=f>0&&g>0?Math.min(screen.width/f,screen.height/g):
0;(c<=370||f!=0&&f<=3)&&d?h=d:c<=960&&b&&a&&(h=b)}if(h)b=document.location.search||"",d=document.location.hash||"",document.write('<style type="text/css">body {visibility:hidden}</style>'),document.location=h+b+d}})("desktop","tablet/schranken_sicherheitselemente.html","phone/schranken_sicherheitselemente.html");

// Update the 'nojs'/'js' class on the html node
document.documentElement.className = document.documentElement.className.replace(/\bnojs\b/g, 'js');

// Check that all required assets are uploaded and up-to-date
if(typeof Muse == "undefined") window.Muse = {}; window.Muse.assets = {"required":["museutils.js", "museconfig.js", "jquery.musemenu.js", "require.js", "schranken_sicherheitselemente.css"], "outOfDate":[]};
</script>
  
  <link media="only screen and (max-width: 370px)" rel="alternate" href="https://www.stadlmayr.at/phone/schranken_sicherheitselemente.html"/>
  <link media="only screen and (max-width: 960px)" rel="alternate" href="https://www.stadlmayr.at/tablet/schranken_sicherheitselemente.html"/>
  <link rel="shortcut icon" href="images/favicon.ico?crc=362072594"/>
  <title>Sicherheit bei automatischen Schrankenanlagen</title>
  <!-- CSS -->
  <link rel="stylesheet" type="text/css" href="css/site_global.css?crc=513906498"/>
  <link rel="stylesheet" type="text/css" href="css/master_a-musterseite.css?crc=484605441"/>
  <link rel="stylesheet" type="text/css" href="css/schranken_sicherheitselemente.css?crc=3880624231" id="pagesheet"/>
  <!-- IE-only CSS -->
  <!--[if lt IE 9]>
  <link rel="stylesheet" type="text/css" href="css/iefonts_schranken_sicherheitselemente.css?crc=4045039053"/>
  <![endif]-->
  <!-- Other scripts -->
  <script type="text/javascript">
   var __adobewebfontsappname__ = "muse";
</script>
  <!-- JS includes -->
  <script src="https://webfonts.creativecloud.com/source-sans-pro:n4,i3:all;pt-sans:n7:all;open-sans:n4,n7,i7,n3:all.js" type="text/javascript"></script>
  <!--[if lt IE 9]>
  <script src="scripts/html5shiv.js?crc=4241844378" type="text/javascript"></script>
  <![endif]-->
   </head>
 <body>

  <div class="clearfix" id="page"><!-- column -->
   <div class="position_content" id="page_position_content">
    <a class="anchor_item colelem" id="schranken_sicherheit"></a>
    <nav class="MenuBar clearfix colelem" id="menuu36943"><!-- horizontal box -->
     <div class="MenuItemContainer clearfix grpelem" id="u36965"><!-- vertical box -->
      <a class="nonblock nontext MenuItem MenuItemWithSubMenu clearfix colelem" id="u36966" href="index.html" data-href="page:U68"><!-- horizontal box --><div class="MenuItemLabel NoWrap clearfix grpelem" id="u36968-4" data-IBE-flags="txtStyleSrc"><!-- content --><p>Home</p></div></a>
     </div>
     <div class="MenuItemContainer clearfix grpelem" id="u36944"><!-- vertical box -->
      <a class="nonblock nontext MenuItem MenuItemWithSubMenu clearfix colelem" id="u36945" href="schranken.html" data-href="page:U80"><!-- horizontal box --><div class="MenuItemLabel NoWrap clearfix grpelem" id="u36948-4" data-IBE-flags="txtStyleSrc"><!-- content --><p>Schranken</p></div></a>
     </div>
     <div class="MenuItemContainer clearfix grpelem" id="u36958"><!-- vertical box -->
      <a class="nonblock nontext MenuItem MenuItemWithSubMenu clearfix colelem" id="u36959" href="parksysteme.html" data-href="page:U104"><!-- horizontal box --><div class="MenuItemLabel NoWrap clearfix grpelem" id="u36961-4" data-IBE-flags="txtStyleSrc"><!-- content --><p>Parksysteme</p></div></a>
     </div>
     <div class="MenuItemContainer clearfix grpelem" id="u36979"><!-- vertical box -->
      <a class="nonblock nontext MenuItem MenuItemWithSubMenu clearfix colelem" id="u36982" href="zutrittskontrolle.html" data-href="page:U98"><!-- horizontal box --><div class="MenuItemLabel NoWrap clearfix grpelem" id="u36983-4" data-IBE-flags="txtStyleSrc"><!-- content --><p>Zutrittskontrolle</p></div></a>
     </div>
     <div class="MenuItemContainer clearfix grpelem" id="u36986"><!-- vertical box -->
      <a class="nonblock nontext MenuItem MenuItemWithSubMenu clearfix colelem" id="u36987" href="drehkreuz.html" data-href="page:U86"><!-- horizontal box --><div class="MenuItemLabel NoWrap clearfix grpelem" id="u36989-4" data-IBE-flags="txtStyleSrc"><!-- content --><p>Drehkreuz</p></div></a>
     </div>
     <div class="MenuItemContainer clearfix grpelem" id="u36972"><!-- vertical box -->
      <a class="nonblock nontext MenuItem MenuItemWithSubMenu clearfix colelem" id="u36975" href="fahrradschleuse.html" data-href="page:U6575"><!-- horizontal box --><div class="MenuItemLabel NoWrap clearfix grpelem" id="u36978-4" data-IBE-flags="txtStyleSrc"><!-- content --><p>Fahrradschleuse</p></div></a>
     </div>
    </nav>
    <!-- m_editable region-id="editable-static-tag-U19530-BP_infinity" template="schranken_sicherheitselemente.html" data-type="html" data-ice-options="disableImageResize,link,txtStyleTarget" -->
    <div class="H1-Seitentitel-OS-Bold-36 clearfix colelem" id="u19530-4" data-muse-uid="U19530" data-muse-type="txt_frame" data-IBE-flags="txtStyleSrc"><!-- content -->
     <h1>Sicherheit bei automatischen Schranken</h1>
    </div>
    <!-- /m_editable -->
    <!-- m_editable region-id="editable-static-tag-U19531-BP_infinity" template="schranken_sicherheitselemente.html" data-type="html" data-ice-options="disableImageResize,link,txtStyleTarget" -->
    <div class="H2-Zubeh-r-Unter-berschrift clearfix colelem" id="u19531-4" data-muse-uid="U19531" data-muse-type="txt_frame" data-IBE-flags="txtStyleSrc"><!-- content -->
     <h2>Schutz für Personen und Fahrzeuge</h2>
    </div>
    <!-- /m_editable -->
    <!-- m_editable region-id="editable-static-tag-U5937-BP_infinity" template="schranken_sicherheitselemente.html" data-type="html" data-ice-options="disableImageResize,link,txtStyleTarget" -->
    <div class="Text-schwarz clearfix colelem" id="u5937-19" data-muse-uid="U5937" data-muse-type="txt_frame" data-IBE-flags="txtStyleSrc"><!-- content -->
     <p>Der wichtigste Aspekt bei der Errichtung von automatischen Schrankenanlagen ist die Gewährleistung maximaler Sicherheit für passierende Personen und Fahrzeuge.</p>
     <p>Generell ist anzumerken, dass eine automatische Schranke nicht für den Personenverkehr gedacht oder geeignet ist.</p>
     <p>Die Aufgabe einer Schranke besteht in der Regelung und Vereinzelung von Kraftfahrzeugen.</p>
     <p>Fußgänger und Radfahrer stellen hier durch ihre geringe Größe bzw. ihre physikalischen Eigenschaften Fremdkörper dar, die technisch nur schwer abzusichern sind.</p>
     <p>Motorräder sind ebenfalls ein sicherheitstechnisches Problem, da sie durch ihre vergleichsweise geringe Metallmasse für die üblichen Bodenschleifen sehr schlecht zu erfassen sind.</p>
     <p>Der im Gegensatz zum Auto oder LKW ungeschützte Fahrer ist bei einer Kollision mit dem Schrankenbaum direkt betroffen und kann dabei zu Sturz kommen.</p>
     <p>Es ergibt sich daher die Anforderung, für Fußgänger und Radfahrer einen eigenen Zugang zu schaffen und für Motorradverkehr geeignete, externe Sicherheitselemente vorzusehen. <a class="nonblock" href="fahrradschleifen.html" data-href="page:U38549">Mehr zu diesem Thema finden Sie hier</a>.</p>
    </div>
    <!-- /m_editable -->
    <!-- m_editable region-id="editable-static-tag-U6011-BP_infinity" template="schranken_sicherheitselemente.html" data-type="image" -->
    <div class="clip_frame colelem" id="u6011" data-muse-uid="U6011" data-muse-type="img_frame"><!-- image -->
     <img class="block" id="u6011_img" src="images/motorrad.jpg?crc=3883155959" alt="Schema einer schrankenanlage mit einem motorradfahrer" title="schranke_sicherheit_motorrad" width="800" height="384" data-muse-src="images/motorrad.jpg?crc=3883155959"/>
    </div>
    <!-- /m_editable -->
    <!-- m_editable region-id="editable-static-tag-U5938-BP_infinity" template="schranken_sicherheitselemente.html" data-type="html" data-ice-options="disableImageResize,link,txtStyleTarget" -->
    <div class="Text-Bildbeschreibung clearfix colelem" id="u5938-4" data-muse-uid="U5938" data-muse-type="txt_frame" data-IBE-flags="txtStyleSrc"><!-- content -->
     <p>Motorradfahrer sind schwer abzusichern, weil sie sich schnell bewegen und die vorhandene Metallmasse für die Erfassung durch eine Bodenschleife sehr gering ist.</p>
    </div>
    <!-- /m_editable -->
    <div class="rgba-background clearfix colelem" id="u11643"><!-- column -->
     <!-- m_editable region-id="editable-static-tag-U5941-BP_infinity" template="schranken_sicherheitselemente.html" data-type="html" data-ice-options="disableImageResize,link,txtStyleTarget" -->
     <div class="H3--berschrift-Absatz-OS-Bold-blau clearfix colelem" id="u5941-4" data-muse-uid="U5941" data-muse-type="txt_frame" data-IBE-flags="txtStyleSrc"><!-- content -->
      <h3>Sicherheitseinrichtungen nach Einsatzzweck der Schranke auswählen</h3>
     </div>
     <!-- /m_editable -->
     <!-- m_editable region-id="editable-static-tag-U5940-BP_infinity" template="schranken_sicherheitselemente.html" data-type="html" data-ice-options="disableImageResize,link,txtStyleTarget" -->
     <div class="Text-schwarz clearfix colelem" id="u5940-13" data-muse-uid="U5940" data-muse-type="txt_frame" data-IBE-flags="txtStyleSrc"><!-- content -->
      <p>Die sicherheitstechnische Ausstattung einer Schrankenanlage hängt im Allgemeinen von ihrem Einsatzgebiet ab. Mautschranken oder Schranken an gebührenpflichtigen Einfahrten werden so konzipiert, dass der Schutz für Fahrzeuge bei ordnungsgemäßer Verwendung gewährleistet ist. Ein Missbrauch, z.B. durch Fahrer die versuchen sich an vorfahrende PKW „anzuhängen“ führt aber mit hoher Wahrscheinlichkeit zu einer Kollision des Schrankenbaumes mit dem Fahrzeugdach.</p>
      <p>Fußgängerverkehr ist bei diesen Anwendungen generell nicht vorgesehen.</p>
      <p>&nbsp;</p>
      <p>Schrankenanlagen für Werkszufahrten unterliegen anderen Anforderungen. Hier ist mit Mischverkehr aus PKW, LKW und Motorrädern zu rechnen. Entsprechend schwierig ist es, hier die Balance zwischen korrekter Fahrzeugvereinzelung und maximaler Sicherheit zu finden.</p>
      <p>Der erste Schritt zu einer optimalen Zufahrtsregelung liegt in einer korrekten Auswertung des zu erwartenden Verkehrs und der Abwägung der baulichen Anforderungen. Für Fußgänger und Radfahrer sind eigene, gekennzeichnete Zufahrten zu schaffen um sie vom rollenden Werksverkehr fernzuhalten.</p>
      <p>Die Installation von externen Sicherheitseinrichtungen ist unbedingt erforderlich. Nachfolgend werden die gebräuchlichsten Maßnahmen vorgestellt:</p>
     </div>
     <!-- /m_editable -->
    </div>
    <!-- m_editable region-id="editable-static-tag-U5951-BP_infinity" template="schranken_sicherheitselemente.html" data-type="html" data-ice-options="disableImageResize,link,txtStyleTarget" -->
    <div class="clearfix colelem" id="u5951-15" title="Produktseite Induktionsschleifen" data-muse-uid="U5951" data-muse-type="txt_frame" data-IBE-flags="txtStyleSrc"><!-- content -->
     <h3 class="H3--berschrift-Absatz-OS-Bold-blau" id="u5951-2">Induktionsschleifen</h3>
     <p id="u5951-3">&nbsp;</p>
     <p class="Text-schwarz">Für die Herstellung einer Induktionsschleife wird ein schmaler, rechteckiger Schlitz in die Fahrbahn gefräst, in den mehrere Drahtwindungen eingebracht werden. Der Schlitz wird danach mit einer speziellen Masse versiegelt, sichtbar bleibt nur ein schwarzer, rechteckiger Streifen.</p>
     <p class="Text-schwarz">Die so hergestellte Spule in der Fahrbahn reagiert auf Metallkörper und stellt die universellste Form der Absicherung für Kraftfahrzeugverkehr dar. Ihre variable Geometrie erlaubt eine sehr gute Anpassung an die passierenden Fahrzeuge. Da Induktionsschleifen nur auf Metallgegenstände reagieren, sind sie für die Absicherung von Fußgängern nicht geeignet.</p>
     <p class="Text-schwarz">Induktionsschleifen erkennen auch das Verlassen des Erfassungsbereichs, deshalb werden sie oft zur Schnellschließung direkt hinter dem durchfahrenden Fahrzeug verwendet.</p>
     <p class="Text-schwarz">&nbsp;</p>
     <p class="Text-schwarz"><a class="nonblock" href="induktionsschleifen.html" data-href="page:U952">Mehr Informationen zu Induktionsschleifen finden Sie hier</a></p>
    </div>
    <!-- /m_editable -->
    <!-- m_editable region-id="editable-static-tag-U5945-BP_infinity" template="schranken_sicherheitselemente.html" data-type="image" -->
    <div class="clip_frame colelem" id="u5945" data-muse-uid="U5945" data-muse-type="img_frame"><!-- image -->
     <img class="block" id="u5945_img" src="images/schleife.jpg?crc=439991395" alt="schema einer schrankenanlage mit einer bodenschleife als sicherheitseinrichtung" title="schranke_induktionsschleife" width="800" height="384" data-muse-src="images/schleife.jpg?crc=439991395"/>
    </div>
    <!-- /m_editable -->
    <!-- m_editable region-id="editable-static-tag-U5953-BP_infinity" template="schranken_sicherheitselemente.html" data-type="html" data-ice-options="disableImageResize,link,txtStyleTarget" -->
    <div class="Text-Bildbeschreibung clearfix colelem" id="u5953-4" data-muse-uid="U5953" data-muse-type="txt_frame" data-IBE-flags="txtStyleSrc"><!-- content -->
     <p>Standardanwendung mit einer Sicherheitsschleife unter dem Schrankenbaum</p>
    </div>
    <!-- /m_editable -->
    <!-- m_editable region-id="editable-static-tag-U5952-BP_infinity" template="schranken_sicherheitselemente.html" data-type="html" data-ice-options="disableImageResize,link,txtStyleTarget" -->
    <div class="clearfix colelem" id="u5952-23" data-muse-uid="U5952" data-muse-type="txt_frame" data-IBE-flags="txtStyleSrc"><!-- content -->
     <h3 class="H3--berschrift-Absatz-OS-Bold-blau" id="u5952-2">Lichtschranken</h3>
     <p id="u5952-3">&nbsp;</p>
     <p class="Text-schwarz">Lichtschranken werden bevorzugt für den Personenschutz eingesetzt. Die übliche Kombination besteht aus je einem Sender und einem Empfänger.</p>
     <p class="Text-schwarz">Wird der Lichtstrahl zwischen den beiden Geräten unterbrochen, ist die Schließung der Schranke durch die Steuerung blockiert.</p>
     <p class="Text-schwarz">&nbsp;</p>
     <p class="Text-schwarz">Lichtschranken werden oft als alleinige Sicherheitseinrichtung für Personen eingesetzt, sind aber für diese Anwendung nur unzureichend geeignet.</p>
     <p class="Text-schwarz">Der Lichtstrahl ist gebündelt, die &quot;sichere Zone&quot; kann man sich als einen gespannten Faden zwischen Schranke und gegenüberliegender Straßenseite vorstellen. Nur wenn dieser Faden berührt wird, erkennt das System ein Hindernis.</p>
     <p class="Text-schwarz">Es gibt also keinen Vorlauf, keine breite Sicherheitszone die ein bewegliches Objekt, etwa einen Fußgänger schützen kann.</p>
     <p class="Text-schwarz">&nbsp;</p>
     <p class="Text-schwarz">Für den Fahrzeugschutz ist eine Lichtschranke als alleinige Sicherheit ebenfalls unzureichend, da der Lichtstrahl bei LKW z.B. unter dem Deichselbereich durchdringt und somit keine Schutzfunktion auslöst.</p>
     <p class="Text-schwarz">&nbsp;</p>
     <p class="Text-schwarz">Die aktuellen Normen erfordern für die meisten Einbausituationen eine Kombination aus unterschiedlichen Sicherheitssensoren. Nur so ist ein ausreichender Personenschutz zu gewährleisten.</p>
     <p id="u5952-21">&nbsp;</p>
    </div>
    <!-- /m_editable -->
    <!-- m_editable region-id="editable-static-tag-U5954-BP_infinity" template="schranken_sicherheitselemente.html" data-type="image" -->
    <div class="clip_frame colelem" id="u5954" data-muse-uid="U5954" data-muse-type="img_frame"><!-- image -->
     <img class="block" id="u5954_img" src="images/problem_lichtschranke_lkw.jpg?crc=295114648" alt="schema einer schrankenanlage mit einem lkw. Lichtschranke als absicherung ist unzureichend" title="schranke_lichtschranke" width="800" height="384" data-muse-src="images/problem_lichtschranke_lkw.jpg?crc=295114648"/>
    </div>
    <!-- /m_editable -->
    <!-- m_editable region-id="editable-static-tag-U5960-BP_infinity" template="schranken_sicherheitselemente.html" data-type="html" data-ice-options="disableImageResize,link,txtStyleTarget" -->
    <div class="Text-Bildbeschreibung clearfix colelem" id="u5960-4" data-muse-uid="U5960" data-muse-type="txt_frame" data-IBE-flags="txtStyleSrc"><!-- content -->
     <p>Lichtschranken sind als alleinige Sicherheitseinrichtung bei LKW-Verkehr unzureichend. Der Lichtstrahl kann zwischen Zugmaschine und Anhänger oder durch sonstige Freiräume der Fahrzeuge durchleuchten. Die Schrankensteuerung &quot;sieht&quot; das Hindernis nicht und gibt den Schließbefehl.</p>
    </div>
    <!-- /m_editable -->
    <div class="clearfix colelem" id="pu7210"><!-- group -->
     <!-- m_editable region-id="editable-static-tag-U7210-BP_infinity" template="schranken_sicherheitselemente.html" data-type="image" -->
     <div class="clip_frame grpelem" id="u7210" data-muse-uid="U7210" data-muse-type="img_frame"><!-- image -->
      <img class="block" id="u7210_img" src="images/photobeam.jpg?crc=3902785885" alt="lichtschranke xp30 für schrankenanlagen" title="lichtschranke_xp30" width="300" height="212" data-muse-src="images/photobeam.jpg?crc=3902785885"/>
     </div>
     <!-- /m_editable -->
     <!-- m_editable region-id="editable-static-tag-U7209-BP_infinity" template="schranken_sicherheitselemente.html" data-type="html" data-ice-options="disableImageResize,link,txtStyleTarget" -->
     <div class="Text-Bildbeschreibung clearfix grpelem" id="u7209-4" data-muse-uid="U7209" data-muse-type="txt_frame" data-IBE-flags="txtStyleSrc"><!-- content -->
      <p>Lichtschranke FAAC XP30</p>
     </div>
     <!-- /m_editable -->
    </div>
    <!-- m_editable region-id="editable-static-tag-U5961-BP_infinity" template="schranken_sicherheitselemente.html" data-type="html" data-ice-options="disableImageResize,link,txtStyleTarget" -->
    <div class="clearfix colelem" id="u5961-13" data-muse-uid="U5961" data-muse-type="txt_frame" data-IBE-flags="txtStyleSrc"><!-- content -->
     <h3 class="H3--berschrift-Absatz-OS-Bold-blau" id="u5961-2">Reflektor-Lichtschranken</h3>
     <p id="u5961-3">&nbsp;</p>
     <p class="Text-schwarz">Für Reflexionslichtschranken gelten sicherheitstechnisch die gleichen Voraussetzungen wie für die oben angeführten Standardlichtschranken. Der Unterschied besteht darin, dass bei Reflexlichtschranken kein Kabel zur anderen Straßenseite erforderlich ist.</p>
     <p class="Text-schwarz">Sender und Empfänger sind hier in einem einzigen Gehäuse untergebracht, der Lichtstrahl wird durch einen Reflektor zum Empfänger zurückgeworfen. Wir verwenden Reflexlichtschranken nur im Ausnahmefall, da die Reflektoren, speziell im Herbst, zum Beschlagen neigen und auch eine höhere Schmutzempfindlichkeit gegeben ist.</p>
     <p class="Text-schwarz">Wichtig für die korrekte Funktion ist die Verwendung einer „polarisierten“ Ausführung, da konventionelle Reflexlichtschranken auch auf zurückgespiegeltes Licht von anderen Gegenständen reagieren.</p>
     <p class="Text-schwarz">Dabei kann es passieren, dass der Lichtstrahl vom Fahrzeugblech reflektiert wird und die Schließung der Schranke trotz Hindernis erfolgt.</p>
    </div>
    <!-- /m_editable -->
    <!-- m_editable region-id="editable-static-tag-U5974-BP_infinity" template="schranken_sicherheitselemente.html" data-type="image" -->
    <div class="clip_frame colelem" id="u5974" data-muse-uid="U5974" data-muse-type="img_frame"><!-- image -->
     <img class="block" id="u5974_img" src="images/reflex.jpg?crc=427067430" alt="schema einer schranke mit einer reflektorlichtschranke als absicherung" title="schranke_reflexlichtschranke" width="800" height="384" data-muse-src="images/reflex.jpg?crc=427067430"/>
    </div>
    <!-- /m_editable -->
    <!-- m_editable region-id="editable-static-tag-U5980-BP_infinity" template="schranken_sicherheitselemente.html" data-type="html" data-ice-options="disableImageResize,link,txtStyleTarget" -->
    <div class="Text-Bildbeschreibung clearfix colelem" id="u5980-4" data-muse-uid="U5980" data-muse-type="txt_frame" data-IBE-flags="txtStyleSrc"><!-- content -->
     <p>Reflexlichtschranken benötigen keine Kabelverbindung zwischen Schranke und gegenüberliegender Straßenseite</p>
    </div>
    <!-- /m_editable -->
    <a class="anchor_item colelem" id="wireless_lichtschranke"></a>
    <div class="clearfix colelem" id="pu5981-17"><!-- group -->
     <!-- m_editable region-id="editable-static-tag-U5981-BP_infinity" template="schranken_sicherheitselemente.html" data-type="html" data-ice-options="disableImageResize,link,txtStyleTarget" -->
     <div class="clearfix grpelem" id="u5981-17" data-muse-uid="U5981" data-muse-type="txt_frame" data-IBE-flags="txtStyleSrc"><!-- content -->
      <h3 class="H3--berschrift-Absatz-OS-Bold-blau" id="u5981-3"><span id="u5981">Wireless</span>-Lichtschranke</h3>
      <p id="u5981-4">&nbsp;</p>
      <p class="Text-schwarz">Eine bewährte Alternative zu Reflektor-Lichtschranken bieten unsere „wireless-Lichtschranken“.</p>
      <p class="Text-schwarz">Der Sender wird hier von einer Lithium-Batterie versorgt, die bei normalem Betrieb eine Lebensdauer von ca. 2 Jahren erreicht.</p>
      <p class="Text-schwarz">Die maximale Reichweite ist höher als bei Reflektorlichtschranken und die Betriebssicherheit bei Regen, Schneefall oder kondensierender Luft entspricht einer verkabelten Lichtschranke.</p>
      <p class="Text-schwarz">&nbsp;</p>
      <p class="Text-schwarz">Diese Lichtschranken sind codierbar, das bedeutet man kann mehrere Paare in unterschiedlichen Montagehöhen verwenden.</p>
      <p class="Text-schwarz">Damit erreicht man eine höhere Sicherheit, ohne dass sich die Geräte gegenseitig beeinflussen.</p>
     </div>
     <!-- /m_editable -->
     <!-- m_editable region-id="editable-static-tag-U7216-BP_infinity" template="schranken_sicherheitselemente.html" data-type="image" -->
     <div class="clip_frame grpelem" id="u7216" data-muse-uid="U7216" data-muse-type="img_frame"><!-- image -->
      <img class="block" id="u7216_img" src="images/wireless.jpg?crc=3807174026" alt="drahtlose lichtschranke mit batterie" title="wireless" width="200" height="428" data-muse-src="images/wireless.jpg?crc=3807174026"/>
     </div>
     <!-- /m_editable -->
    </div>
    <!-- m_editable region-id="editable-static-tag-U6030-BP_infinity" template="schranken_sicherheitselemente.html" data-type="html" data-ice-options="disableImageResize,link,txtStyleTarget" -->
    <div class="Text-Bildbeschreibung clearfix colelem" id="u6030-4" data-muse-uid="U6030" data-muse-type="txt_frame" data-IBE-flags="txtStyleSrc"><!-- content -->
     <p>Lichtschrankensender &quot;wireless&quot; mit Lithium Batterie</p>
    </div>
    <!-- /m_editable -->
    <!-- m_editable region-id="editable-static-tag-U5982-BP_infinity" template="schranken_sicherheitselemente.html" data-type="html" data-ice-options="disableImageResize,link,txtStyleTarget" -->
    <div class="clearfix colelem" id="u5982-9" data-muse-uid="U5982" data-muse-type="txt_frame" data-IBE-flags="txtStyleSrc"><!-- content -->
     <h3 class="H3--berschrift-Absatz-OS-Bold-blau" id="u5982-2">Ultraschall- oder Lasersensoren</h3>
     <p id="u5982-3">&nbsp;</p>
     <p class="Text-schwarz">Diese Sensortechnik ist im Schrankenbereich gelegentlich anzutreffen. Die Sensoren sind einfach zu installieren und benötigen kein Verbindungskabel zur anderen Straßenseite. Die abgesendeten Ultraschall- oder Lasersignale werden von Gegenständen im Gefahrenbereich reflektiert.</p>
     <p class="Text-schwarz">Wird ein Hindernis erkannt, verhindert oder stoppt die Schrankensteuerung sofort die Schließbewegung. Diese Sensoren sind speziell als Ergänzung zu anderen Sicherheitseinrichtungen zu empfehlen.</p>
    </div>
    <!-- /m_editable -->
    <!-- m_editable region-id="editable-static-tag-U5991-BP_infinity" template="schranken_sicherheitselemente.html" data-type="image" -->
    <div class="clip_frame colelem" id="u5991" data-muse-uid="U5991" data-muse-type="img_frame"><!-- image -->
     <img class="block" id="u5991_img" src="images/ultraschall_1.jpg?crc=3818336874" alt="schema einer schranke mit einem ultraschall sensor als absicherung" title="automatikschranke_sicherheit" width="799" height="387" data-muse-src="images/ultraschall_1.jpg?crc=3818336874"/>
    </div>
    <!-- /m_editable -->
    <!-- m_editable region-id="editable-static-tag-U5997-BP_infinity" template="schranken_sicherheitselemente.html" data-type="html" data-ice-options="disableImageResize,link,txtStyleTarget" -->
    <div class="Text-Bildbeschreibung clearfix colelem" id="u5997-4" data-muse-uid="U5997" data-muse-type="txt_frame" data-IBE-flags="txtStyleSrc"><!-- content -->
     <p>Ultraschallsensoren benötigen kein Gegenstück auf der anderen Straßenseite. Die Abstrahlcharakteristik ist leicht keulenförmig. Der Erfassungsbereich ist einstellbar.</p>
    </div>
    <!-- /m_editable -->
    <!-- m_editable region-id="editable-static-tag-U5983-BP_infinity" template="schranken_sicherheitselemente.html" data-type="html" data-ice-options="disableImageResize,link,txtStyleTarget" -->
    <div class="clearfix colelem" id="u5983-9" data-muse-uid="U5983" data-muse-type="txt_frame" data-IBE-flags="txtStyleSrc"><!-- content -->
     <h3 class="H3--berschrift-Absatz-OS-Bold-blau" id="u5983-2">Lichtgitter bei automatischen Schranken</h3>
     <p id="u5983-3">&nbsp;</p>
     <p class="Text-schwarz">Lichtgitter bestehen aus schmalen Leisten, in denen übereinander mehrere Lichtschranken angeordnet sind. Je nach Ausführung werden hier pro Meter Bauhöhe bis zu 80 einzelne Lichtstrahlen erzeugt, die eine Detektion auch sehr schmaler Gegenstände (z.B. einer Fahrzeugdeichsel) ermöglichen.</p>
     <p class="Text-schwarz">Um die Betriebssicherheit auch bei Schneefall zu gewährleisten, setzen wir Lichtgitter im Außenbereich bis max. 10m Durchfahrtsbreite ein.</p>
    </div>
    <!-- /m_editable -->
    <!-- m_editable region-id="editable-static-tag-U5968-BP_infinity" template="schranken_sicherheitselemente.html" data-type="image" -->
    <div class="clip_frame colelem" id="u5968" data-muse-uid="U5968" data-muse-type="img_frame"><!-- image -->
     <img class="block" id="u5968_img" src="images/lichtgitter.jpg?crc=529743177" alt="schema einer schranke mit einem lichtgitter als absicherung" title="automatikschranke mit lichtgitter" width="800" height="384" data-muse-src="images/lichtgitter.jpg?crc=529743177"/>
    </div>
    <!-- /m_editable -->
    <!-- m_editable region-id="editable-static-tag-U5984-BP_infinity" template="schranken_sicherheitselemente.html" data-type="html" data-ice-options="disableImageResize,link,txtStyleTarget" -->
    <div class="Text-Bildbeschreibung clearfix colelem" id="u5984-4" data-muse-uid="U5984" data-muse-type="txt_frame" data-IBE-flags="txtStyleSrc"><!-- content -->
     <p>Lichtgitter erfassen auch sehr schmale Hindernisse wie Fahrzeugdeichseln, Anhängeraufbauten u.ä.</p>
    </div>
    <!-- /m_editable -->
    <a class="anchor_item colelem" id="lichtgitter_installiert"></a>
    <!-- m_editable region-id="editable-static-tag-U38356-BP_infinity" template="schranken_sicherheitselemente.html" data-type="image" -->
    <div class="clip_frame colelem" id="u38356" data-muse-uid="U38356" data-muse-type="img_frame"><!-- image -->
     <img class="block" id="u38356_img" src="images/lichtgitter_installation.jpg?crc=93676984" alt="" width="800" height="600" data-muse-src="images/lichtgitter_installation.jpg?crc=93676984"/>
    </div>
    <!-- /m_editable -->
    <!-- m_editable region-id="editable-static-tag-U38362-BP_infinity" template="schranken_sicherheitselemente.html" data-type="html" data-ice-options="disableImageResize,link,txtStyleTarget" -->
    <div class="Text-Bildbeschreibung clearfix colelem" id="u38362-4" data-muse-uid="U38362" data-muse-type="txt_frame" data-IBE-flags="txtStyleSrc"><!-- content -->
     <p>Lichtgitter für die zuverlässige Erfassung von Holztransportern und Sonderfahrzeugen</p>
    </div>
    <!-- /m_editable -->
    <a class="anchor_item colelem" id="lasersensor"></a>
    <div class="clearfix colelem" id="pu81199-29"><!-- group -->
     <!-- m_editable region-id="editable-static-tag-U81199-BP_infinity" template="schranken_sicherheitselemente.html" data-type="html" data-ice-options="disableImageResize,link,txtStyleTarget" -->
     <div class="clearfix grpelem" id="u81199-29" data-muse-uid="U81199" data-muse-type="txt_frame" data-IBE-flags="txtStyleSrc"><!-- content -->
      <h3 class="H3--berschrift-Absatz-OS-Bold-blau" id="u81199-2">Laser-Horizontalsensor - Alternative zu Induktionsschleifen</h3>
      <p id="u81199-3">&nbsp;</p>
      <p class="Text-schwarz">Diese Sensortechnik kommt zum Einsatz wenn die Installation von Bodenschleifen nicht möglich ist (z.B. bei Schotterwegen, beschädigtem Asphalt usw.)</p>
      <p class="Text-schwarz">&nbsp;</p>
      <p class="Text-schwarz">Der Sensor generiert zwei unabhängige Überwachungsfelder in einer Höhe von ca. 40cm, die für Öffnung und Absicherung konfiguriert werden. Der maximale Überwachungsbereich kann bis zu 9 x 9m betragen.</p>
      <p class="Text-schwarz">Das Sensorfeld tastet den Bereich um die Schranke ab und kann extrem flexibel konfiguriert werden.</p>
      <p class="Text-schwarz">&nbsp;</p>
      <p class="Text-schwarz">Beispiele für Konfigurationsmöglichkeiten:</p>
      <p class="Text-schwarz">&nbsp;</p>
      <ul class="list0 nls-None" id="u81199-25">
       <li class="Text-schwarz">Feldabmessungen</li>
       <li class="Text-schwarz">Fußgängerausblendung (nur im Öffnungsfeld)</li>
       <li class="Text-schwarz">max. Anwesenheitszeit im Öffnungsfeld</li>
       <li class="Text-schwarz">Richtungserkennung mit Querverkehrsausblendung</li>
       <li class="Text-schwarz">Erfassungsverzögerung im Öffnungsfeld usw.</li>
      </ul>
      <p class="Text-schwarz">&nbsp;</p>
      <p class="Text-schwarz">&nbsp;</p>
     </div>
     <!-- /m_editable -->
     <!-- m_editable region-id="editable-static-tag-U81214-BP_infinity" template="schranken_sicherheitselemente.html" data-type="image" -->
     <div class="clip_frame grpelem" id="u81214" data-muse-uid="U81214" data-muse-type="img_frame"><!-- image -->
      <img class="block" id="u81214_img" src="images/laser_horizontalscanner.jpg?crc=4265355346" alt="Laserscanner für automatische Schranken" title="Laserscanner für Schranken" width="250" height="260" data-muse-src="images/laser_horizontalscanner.jpg?crc=4265355346"/>
     </div>
     <!-- /m_editable -->
    </div>
    <!-- m_editable region-id="editable-static-tag-U81224-BP_infinity" template="schranken_sicherheitselemente.html" data-type="html" data-ice-options="disableImageResize,link,txtStyleTarget" -->
    <div class="Text-Bildbeschreibung clearfix colelem" id="u81224-4" data-muse-uid="U81224" data-muse-type="txt_frame" data-IBE-flags="txtStyleSrc"><!-- content -->
     <p>Laser-Horizontalsensor für Schranken</p>
    </div>
    <!-- /m_editable -->
    <!-- m_editable region-id="editable-static-tag-U81227-BP_infinity" template="schranken_sicherheitselemente.html" data-type="image" -->
    <div class="clip_frame colelem" id="u81227" data-muse-uid="U81227" data-muse-type="img_frame"><!-- image -->
     <img class="block" id="u81227_img" src="images/laserscanner%20f%c3%bcr%20schranken.jpg?crc=346100737" alt="Lasersensor für automatische Schranken sind eine Alternative zu Induktionsschleifen" title="Lasersensor für automatische Schranken" width="590" height="295" data-muse-src="images/laserscanner%20f%c3%bcr%20schranken.jpg?crc=346100737"/>
    </div>
    <!-- /m_editable -->
    <!-- m_editable region-id="editable-static-tag-U81237-BP_infinity" template="schranken_sicherheitselemente.html" data-type="html" data-ice-options="disableImageResize,link,txtStyleTarget" -->
    <div class="Text-Bildbeschreibung clearfix colelem" id="u81237-4" data-muse-uid="U81237" data-muse-type="txt_frame" data-IBE-flags="txtStyleSrc"><!-- content -->
     <p>Das Öffnungsfeld (grün) öffnet die Schranke nur für Fahrzeuge, das Überwachungsfeld (rot) schützt Fußgänger und Fahrzeuge</p>
    </div>
    <!-- /m_editable -->
    <!-- m_editable region-id="editable-static-tag-U81240-BP_infinity" template="schranken_sicherheitselemente.html" data-type="image" -->
    <div class="clip_frame colelem" id="u81240" data-muse-uid="U81240" data-muse-type="img_frame"><!-- image -->
     <img class="block" id="u81240_img" src="images/laserscanner%20f%c3%bcr%20schranken_1.jpg?crc=4133246228" alt="Lasersensor für Schranken als Alternative zu Induktionsschleifen" title="Lasersensor für Schranken" width="590" height="296" data-muse-src="images/laserscanner%20f%c3%bcr%20schranken_1.jpg?crc=4133246228"/>
    </div>
    <!-- /m_editable -->
    <!-- m_editable region-id="editable-static-tag-U81250-BP_infinity" template="schranken_sicherheitselemente.html" data-type="html" data-ice-options="disableImageResize,link,txtStyleTarget" -->
    <div class="Text-Bildbeschreibung clearfix colelem" id="u81250-4" data-muse-uid="U81250" data-muse-type="txt_frame" data-IBE-flags="txtStyleSrc"><!-- content -->
     <p>Öffnungsfeld mit Ausblendung von Fahrzeugen im Querverkehr und Fußgängern</p>
    </div>
    <!-- /m_editable -->
    <!-- m_editable region-id="editable-static-tag-U84812-BP_infinity" template="schranken_sicherheitselemente.html" data-type="html" data-ice-options="disableImageResize,link,txtStyleTarget" -->
    <div class="clearfix colelem" id="u84812-13" data-muse-uid="U84812" data-muse-type="txt_frame" data-IBE-flags="txtStyleSrc"><!-- content -->
     <h3 class="H3--berschrift-Absatz-OS-Bold-blau" id="u84812-2">Pro-Access Radarsensor für Schrankenanlagen</h3>
     <p id="u84812-3">&nbsp;</p>
     <p class="Text-schwarz">ProAccess ist ein leistungsstarker Sensor zur Fahrzeugerkennung mit kombinierter Radar- und Ultraschalltechnologie. Der Sensor aktiviert Schranken, Parkscheinautomaten, Tore oder Poller schnell, wenn sich ein Fahrzeug nähert. Als kombinierter Sensor kann er außerdem die Beschädigung von Fahrzeugen durch den beweglichen Teil des Zugangssystems verhindern.</p>
     <p class="Text-schwarz">&nbsp;</p>
     <p class="Text-schwarz">Dank oberirdischer Montage stellt ProAccess eine einfach zu installierende Alternative für Anwendungen dar, bei denen keine Schleifendetektoren verwendet werden können. Das Gerät wird in einer Höhe von</p>
     <p class="Text-schwarz">0.5 m montiert und hat eine Reichweite von bis zu 5.5 m. Dank IP65-Schutz und eingebauter Heizung ist der Sensor bestens für nasse und kalte Betriebsumgebungen geeignet.</p>
     <p class="Text-schwarz">&nbsp;</p>
    </div>
    <!-- /m_editable -->
    <!-- m_editable region-id="editable-static-tag-U84813-BP_infinity" template="schranken_sicherheitselemente.html" data-type="image" -->
    <div class="clip_frame colelem" id="u84813" data-muse-uid="U84813" data-muse-type="img_frame"><!-- image -->
     <img class="block" id="u84813_img" src="images/pro_access.jpg?crc=351988430" alt="schema einer schranke mit einem ultraschall sensor als absicherung" title="automatikschranke_sicherheit" width="799" height="384" data-muse-src="images/pro_access.jpg?crc=351988430"/>
    </div>
    <!-- /m_editable -->
    <!-- m_editable region-id="editable-static-tag-U84815-BP_infinity" template="schranken_sicherheitselemente.html" data-type="html" data-ice-options="disableImageResize,link,txtStyleTarget" -->
    <div class="Text-Bildbeschreibung clearfix colelem" id="u84815-4" data-muse-uid="U84815" data-muse-type="txt_frame" data-IBE-flags="txtStyleSrc"><!-- content -->
     <p>Der Pro-Access Sensor erzeugt ein breites Überwachungsfeld und verfügt über vielfältige Einstellmöglichkeiten</p>
    </div>
    <!-- /m_editable -->
    <!-- m_editable region-id="editable-static-tag-U5998-BP_infinity" template="schranken_sicherheitselemente.html" data-type="html" data-ice-options="disableImageResize,link,txtStyleTarget" -->
    <div class="clearfix colelem" id="u5998-24" data-muse-uid="U5998" data-muse-type="txt_frame" data-IBE-flags="txtStyleSrc"><!-- content -->
     <h3 class="H3--berschrift-Absatz-OS-Bold-blau" id="u5998-2">Passive Sicherheitseinrichtungen</h3>
     <p id="u5998-3">&nbsp;</p>
     <p class="Text-schwarz">Passive Sicherheitseinrichtungen sind Vorrichtungen die nicht aktiv in die Schrankenbewegung eingreifen, durch ihr Vorhandensein aber die Sicherheit der Anlage erhöhen.</p>
     <p class="Text-schwarz">&nbsp;</p>
     <p class="Text-schwarz">Die nachfolgenden, passiven Sicherheitseinrichtungen sind gemäß EU-Norm vorgeschrieben:</p>
     <p class="Text-schwarz">&nbsp;</p>
     <p class="Text-schwarz">-&nbsp; Reflektorstreifen am Schrankenbaum für bessere Sichtbarkeit</p>
     <p class="Text-schwarz">-&nbsp; <a class="nonblock" href="schranken_warnleuchte.html" data-href="page:U1196">Warnleuchten am Schrankengehäuse</a> signalisieren anstehende oder stattfindende Bewegungen des</p>
     <p class="Text-schwarz">&nbsp;&nbsp;&nbsp; Schrankenbaumes (empfehlenswert, aber nicht mehr vorgeschrieben seit Inkrafttreten der EN12453)</p>
     <p class="Text-schwarz">-&nbsp; Warnschilder am Schrankengehäuse mit Verbotshinweisen für Fußgänger und Radfahrer</p>
     <p class="Text-schwarz">-&nbsp; Interner oder abschließbarer Hauptschalter für die Abschaltung der Stromversorgung bei Servicearbeiten</p>
    </div>
    <!-- /m_editable -->
    <!-- m_editable region-id="editable-static-tag-U6017-BP_infinity" template="schranken_sicherheitselemente.html" data-type="image" -->
    <div class="clip_frame colelem" id="u6017" data-muse-uid="U6017" data-muse-type="img_frame"><!-- image -->
     <img class="block" id="u6017_img" src="images/schranke_680_sicherheit.jpg?crc=3996675306" alt="schranke faac b680h mit allen sicherheitseinrichtungen" title="schranke b680h rot" width="500" height="802" data-muse-src="images/schranke_680_sicherheit.jpg?crc=3996675306"/>
    </div>
    <!-- /m_editable -->
    <!-- m_editable region-id="editable-static-tag-U6023-BP_infinity" template="schranken_sicherheitselemente.html" data-type="html" data-ice-options="disableImageResize,link,txtStyleTarget" -->
    <div class="Text-Bildbeschreibung clearfix colelem" id="u6023-4" data-muse-uid="U6023" data-muse-type="txt_frame" data-IBE-flags="txtStyleSrc"><!-- content -->
     <p>Schranke B680H mit allen vorgeschriebenen passiven und aktiven Sicherheitseinrichtungen</p>
    </div>
    <!-- /m_editable -->
    <!-- m_editable region-id="editable-static-tag-U81266-BP_infinity" template="schranken_sicherheitselemente.html" data-type="image" -->
    <div class="clip_frame colelem" id="u81266" data-muse-uid="U81266" data-muse-type="img_frame"><!-- image -->
     <img class="block" id="u81266_img" src="images/warnsummer.jpg?crc=179152696" alt="Warnsummer für automatische Schranken" title="Warnsummer für automatische Schranken" width="500" height="497" data-muse-src="images/warnsummer.jpg?crc=179152696"/>
    </div>
    <!-- /m_editable -->
    <!-- m_editable region-id="editable-static-tag-U81263-BP_infinity" template="schranken_sicherheitselemente.html" data-type="html" data-ice-options="disableImageResize,link,txtStyleTarget" -->
    <div class="Text-Bildbeschreibung clearfix colelem" id="u81263-4" data-muse-uid="U81263" data-muse-type="txt_frame" data-IBE-flags="txtStyleSrc"><!-- content -->
     <p>Wenn Fußgängerverkehr nicht zu vermeiden ist, kann auch mal ein Warnsummer eingesetzt werden.</p>
    </div>
    <!-- /m_editable -->
    <!-- m_editable region-id="editable-static-tag-U5929-BP_infinity" template="schranken_sicherheitselemente.html" data-type="html" data-ice-options="disableImageResize,link,txtStyleTarget" -->
    <div class="clearfix colelem" id="u5929-20" title="Produktseite Notakku B680H" data-muse-uid="U5929" data-muse-type="txt_frame" data-IBE-flags="txtStyleSrc"><!-- content -->
     <h3 class="H3--berschrift-Absatz-OS-Bold-blau" id="u5929-2">Integrierte Sicherheitsvorrichtungen unserer Schrankenantriebe</h3>
     <p id="u5929-3">&nbsp;</p>
     <p class="Text-schwarz">Die intelligente Steuerelektronik der Baureihen Magnetic-Access und FAAC B680 erkennt Hindernisse die den Schrankenbaum in der Bewegung blockieren und veranlasst eine sofortige Umkehr der Bewegung.</p>
     <p class="Text-schwarz">Die Unterkante der eingesetzten Balkenprofile ist mit einer Gummileiste bzw. einer Softschaumkante versehen, welche die entstehenden dynamischen Aufschlagkräfte reduziert.</p>
     <p class="Text-schwarz">Die Schrankenbäume können mit einer <a class="nonblock" href="schranken_balkenbeleuchtung.html" data-href="page:U1190">LED-Beleuchtung</a> ausgerüstet werden, welche die Sichtbarkeit bei Dämmerung und in den Nachtstunden extrem erhöht.</p>
     <p class="Text-schwarz">&nbsp;</p>
     <p class="Text-schwarz">Die Serien FAAC B614 und B680 und einige Magnetic-Schrankenmodelle können mit <a class="nonblock" href="schranken_notakku.html" data-href="page:U1220">Notakkus</a> ausgerüstet werden, um die automatische Öffnung der Anlage bei Stromausfall zu gewährleisten. Die mechanische Notöffnung ist durch einen mitgelieferten Entriegelungsschlüssel natürlich bei jedem unserer Schrankenmodelle möglich.</p>
    </div>
    <!-- /m_editable -->
    <!-- m_editable region-id="editable-static-tag-U13871-BP_infinity" template="schranken_sicherheitselemente.html" data-type="html" data-ice-options="disableImageResize,link,clickable,txtStyleTarget" data-ice-editable="link" -->
    <a class="nonblock nontext anim_swing rounded-corners Price shadow gradient clearfix colelem" id="u13871-4" href="schranken_sicherheitselemente.html#schranken_sicherheit" data-href="anchor:U971:U8478" data-muse-uid="U13871" data-muse-type="txt_frame" data-IBE-flags="txtStyleSrc"><!-- content --><p>nach oben</p></a>
    <!-- /m_editable -->
    <div class="clearfix colelem" id="u36942"><!-- group -->
     <div class="clearfix grpelem" id="ppu37000-4"><!-- column -->
      <div class="clearfix colelem" id="pu37000-4"><!-- group -->
       <a class="nonblock nontext clearfix grpelem" id="u37000-4" href="impressum.html" data-href="page:U442" data-IBE-flags="txtStyleSrc"><!-- content --><p>Impressum</p></a>
       <a class="nonblock nontext clearfix grpelem" id="u37011-4" href="agb.html" data-href="page:U448" title="AGB der Firma Stadlmayr" data-IBE-flags="txtStyleSrc"><!-- content --><p>AGB</p></a>
       <a class="nonblock nontext clearfix grpelem" id="u37001-4" href="portfolio.html" data-href="page:U454" data-IBE-flags="txtStyleSrc"><!-- content --><p>Portfolio</p></a>
       <a class="nonblock nontext clearfix grpelem" id="u37002-4" href="bildgalerie.html" data-href="page:U55054" data-IBE-flags="txtStyleSrc"><!-- content --><p>Bildergalerie</p></a>
       <a class="nonblock nontext clearfix grpelem" id="u37003-4" href="kontakt.html" data-href="page:U478" data-IBE-flags="txtStyleSrc"><!-- content --><p>Kontakt</p></a>
       <a class="nonblock nontext clearfix grpelem" id="u37010-4" href="news.html" data-href="page:U11685" data-IBE-flags="txtStyleSrc"><!-- content --><p>Aktuelles</p></a>
      </div>
      <div class="colelem" id="u37005"><!-- simple frame --></div>
      <div class="clearfix colelem" id="pu78807-4"><!-- group -->
       <div class="clearfix grpelem" id="u78807-4" data-IBE-flags="txtStyleSrc"><!-- content -->
        <p>Jedes erfolgreiche Projekt beginnt mit einem Gespräch</p>
       </div>
       <a class="nonblock nontext clearfix grpelem" id="u78808-4" href="kontakt.html" data-href="page:U478" data-IBE-flags="txtStyleSrc"><!-- content --><p>&nbsp;+43/7672/92660</p></a>
      </div>
     </div>
     <div class="clearfix grpelem" id="pu37007"><!-- group -->
      <a class="nonblock nontext clip_frame grpelem" id="u37007" href="index.html" data-href="page:U68"><!-- image --><img class="block" id="u37007_img" src="images/stadlmayr.jpg?crc=379135222" alt="logo stadlmayr verkehrssysteme" title="logo_stadlmayr" width="350" height="100"/></a>
      <div class="clearfix grpelem" id="u37009-4" data-IBE-flags="txtStyleSrc"><!-- content -->
       <p>Vöcklabruck - Austria</p>
      </div>
     </div>
    </div>
   </div>
  </div>
  <!-- Other scripts -->
  <script type="text/javascript">
   // Decide whether to suppress missing file error or not based on preference setting
var suppressMissingFileError = false
</script>
  <script type="text/javascript">
   window.Muse.assets.check=function(c){if(!window.Muse.assets.checked){window.Muse.assets.checked=!0;var b={},d=function(a,b){if(window.getComputedStyle){var c=window.getComputedStyle(a,null);return c&&c.getPropertyValue(b)||c&&c[b]||""}if(document.documentElement.currentStyle)return(c=a.currentStyle)&&c[b]||a.style&&a.style[b]||"";return""},a=function(a){if(a.match(/^rgb/))return a=a.replace(/\s+/g,"").match(/([\d\,]+)/gi)[0].split(","),(parseInt(a[0])<<16)+(parseInt(a[1])<<8)+parseInt(a[2]);if(a.match(/^\#/))return parseInt(a.substr(1),
16);return 0},f=function(f){for(var g=document.getElementsByTagName("link"),j=0;j<g.length;j++)if("text/css"==g[j].type){var l=(g[j].href||"").match(/\/?css\/([\w\-]+\.css)\?crc=(\d+)/);if(!l||!l[1]||!l[2])break;b[l[1]]=l[2]}g=document.createElement("div");g.className="version";g.style.cssText="display:none; width:1px; height:1px;";document.getElementsByTagName("body")[0].appendChild(g);for(j=0;j<Muse.assets.required.length;){var l=Muse.assets.required[j],k=l.match(/([\w\-\.]+)\.(\w+)$/),i=k&&k[1]?
k[1]:null,k=k&&k[2]?k[2]:null;switch(k.toLowerCase()){case "css":i=i.replace(/\W/gi,"_").replace(/^([^a-z])/gi,"_$1");g.className+=" "+i;i=a(d(g,"color"));k=a(d(g,"backgroundColor"));i!=0||k!=0?(Muse.assets.required.splice(j,1),"undefined"!=typeof b[l]&&(i!=b[l]>>>24||k!=(b[l]&16777215))&&Muse.assets.outOfDate.push(l)):j++;g.className="version";break;case "js":j++;break;default:throw Error("Unsupported file type: "+k);}}c?c().jquery!="1.8.3"&&Muse.assets.outOfDate.push("jquery-1.8.3.min.js"):Muse.assets.required.push("jquery-1.8.3.min.js");
g.parentNode.removeChild(g);if(Muse.assets.outOfDate.length||Muse.assets.required.length)g="Einige der Dateien auf dem Server fehlen oder sind ungültig. Löschen Sie den Browser-Cache und versuchen Sie es erneut. Wenn das Problem weiterhin besteht, wenden Sie sich an den Autor der Website.",f&&Muse.assets.outOfDate.length&&(g+="\nOut of date: "+Muse.assets.outOfDate.join(",")),f&&Muse.assets.required.length&&(g+="\nMissing: "+Muse.assets.required.join(",")),suppressMissingFileError?(g+="\nUse SuppressMissingFileError key in AppPrefs.xml to show missing file error pop up.",console.log(g)):alert(g)};location&&location.search&&location.search.match&&location.search.match(/muse_debug/gi)?
setTimeout(function(){f(!0)},5E3):f()}};
var muse_init=function(){require.config({baseUrl:""});require(["jquery","museutils","whatinput","jquery.musemenu"],function(c){var $ = c;$(document).ready(function(){try{
window.Muse.assets.check($);/* body */
Muse.Utils.transformMarkupToFixBrowserProblemsPreInit();/* body */
Muse.Utils.prepHyperlinks(true);/* body */
Muse.Utils.makeButtonsVisibleAfterSettingMinWidth();/* body */
Muse.Utils.initWidget('.MenuBar', ['#bp_infinity'], function(elem) { return $(elem).museMenu(); });/* unifiedNavBar */
Muse.Utils.showWidgetsWhenReady();/* body */
Muse.Utils.transformMarkupToFixBrowserProblems();/* body */
}catch(b){if(b&&"function"==typeof b.notify?b.notify():Muse.Assert.fail("Error calling selector function: "+b),false)throw b;}})})};

</script>
  <!-- RequireJS script -->
  <script src="scripts/require.js?crc=4177726516" type="text/javascript" async data-main="scripts/museconfig.js?crc=128606099" onload="if (requirejs) requirejs.onError = function(requireType, requireModule) { if (requireType && requireType.toString && requireType.toString().indexOf && 0 <= requireType.toString().indexOf('#scripterror')) window.Muse.assets.check(); }" onerror="window.Muse.assets.check();"></script>
   </body>
</html>
